﻿{{#if report.cumulative }}
<h2 class="salaxy-content-subheader">Kumulatiiviset tiedot</h2>
<p>&nbsp;</p>
<table>
    <tr>
        <th colspan="2">
            <h3>Vuoden alusta (TODO: Pvm asti)</h3>
        </th>
    </tr>
    <tr>
        <td style="width: 50%">
            <table>
                {{#each report.cumulative.currentYearLeftColumn }}
                <tr>
                    <th>{{ label }}</th>
                    <td class="right">{{c total }}</td>
                </tr>
                {{/each}}
            </table>
        </td>
        <td style="width: 50%">
            <table>
                {{#each report.cumulative.currentYearRightColumn }}
                <tr>
                    <th>{{ label }}</th>
                    <td class="right">{{c total }}</td>
                </tr>
                {{/each}}
            </table>
        </td>
    </tr>
    <tr>
        <th colspan="2">
            <p>&nbsp;</p>
            <h3>Edellinen vuosi</h3>
        </th>
    </tr>
    <tr>
        <td style="width: 50%">
            <table>
                {{#each report.cumulative.lastYearLeftColumn }}
                <tr>
                    <th>{{ label }}</th>
                    <td class="right">{{c total }}</td>
                </tr>
                {{/each}}
            </table>
        </td>
        <td style="width: 50%">
            <table>
                {{#each report.cumulative.lastYearRightColumn }}
                <tr>
                    <th>{{ label }}</th>
                    <td class="right">{{c total }}</td>
                </tr>
                {{/each}}
            </table>
        </td>
    </tr>
</table>
<p>&nbsp;</p>
{{/if}}